# terraform/templates/inventory.yml.tftpl
# Auto-generated by Terraform - DO NOT EDIT

[bastion]
Jumphost ansible_host="192.168.178.59"


[test_server]
gluster1 ansible_host="10.100.0.3"
gluster2 ansible_host="10.100.0.4"
gluster3 ansible_host="10.100.0.5"

[all:vars]
ansible_connection=ssh
ansible_user=clusteruser
ansible_ssh_pass=password

[test_server:vars]
ansible_ssh_common_args='-o ProxyCommand="ssh -i /root/.ssh/ansible_key -W %h:%p -q clusteruser@192.168.178.59"'